.product-block {
    width: 100%;
    position: relative;
}
.product-block__container {
    padding-bottom: 48px;
}
.product-block__wrapper {}
.product-block__slide {
    height: auto;
}
.product-block__slide_centered {
    margin-left: auto !important;
    margin-right: auto !important;
}
.product-block__item {
    display: flex;
    flex-direction: column;
    gap: 24px;
    background: var(--color-black);
    border-radius: var(--radius-lg);
    padding: 24px 16px;
    min-height: 100%;
}
#form-products.product-block__item {
    min-height: 400px;
}
.product-block__name {
    font-family: var(--font-secondary);
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
.product-block__text {
    font-weight: 400;
    font-size: 12px;
    line-height: 1.2;
}
.product-block__list {
    max-height: 385px;
    overflow-y: auto;
}
.product-block__price-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12px;
    margin-top: auto;
}
.product-block__price-old {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.15;
    text-decoration-line: line-through;
    color: var(--color-primary);
}
.product-block__price {
    font-weight: 600;
    font-size: 28px;
    line-height: 0.9;
}
.product-block__option {
    width: 260px;
    align-self: center;
    position: static;
}
.product-block__item_active {
    border: 2px solid var(--color-primary);
    align-items: stretch;
}
.product-block__item_active .product-block__name {
    text-align: left;
}
.product-block__item_active .product-block__price-wrapper {
    justify-content: flex-end;
}
.product-block__item_empty {
    border: 2px dashed var(--color-primary);
    min-height: 400px;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 767px) {
    .product-block__container {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .product-block__item {
        border: 2px solid var(--color-primary);
    }
}
@media screen and (min-width: 768px) {
    .product-block__item {
        padding: 32px 24px;
    }
    .product-block__name {
        font-size: 21px;
    }
    .product-block__text {
        font-size: 14px;
    }
    .product-block__stroke {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 2px solid var(--color-primary);
        pointer-events: none;
        border-radius: var(--radius-lg);
        opacity: 0;
    }
    .product-block__option .option-btn__control:checked ~ .product-block__stroke {
        opacity: 1;
    }
}

.product-list {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.product-list__item {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    gap: 10px;
    background: var(--color-dark-light);
    padding: 10px 20px 10px 12px;
    border-radius: var(--radius-md);
    overflow: hidden;
    position: relative;
}
.product-list__img-wrapper {
    flex: 0 0 auto;
    width: 70px;
    height: 70px;
    position: relative;
}
.product-list__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-position: center center;
    object-fit: contain;
}
.product-list__desc {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.product-list__info {
    flex: 1 1 auto;
}
.product-list__name {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.16;
    text-transform: uppercase;
    color: var(--color-white);
}
.product-list__helper {
    font-weight: 400;
    font-size: 12px;
    line-height: 1.2;
    color: var(--color-grey);
    opacity: 0.8;
}
.product-list__price-wrapper {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    gap: 6px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.1;
    color: var(--color-grey);
    min-width: 100px;
}
.product-list__price-old {
    display: flex;
    flex-direction: column;
    gap: 3px;
}
.product-list__price {
    font-weight: 600;
    font-size: 15px;
    line-height: 1.1;
    color: var(--color-white);
}
.product-list__count {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 36px;
    height: 36px;
    background: var(--color-primary);
    color: var(--color-primary-inverse);
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0 0 0 50px;
    padding: 0 0 5px 5px;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
}
@media screen and (min-width: 768px) {
    .product-list__item {
        padding: 12px 20px 12px 15px;
    }
    .product-list__img-wrapper {
        width: 80px;
        height: 68px;
    }
    .product-list__desc {
        flex-direction: row;
        align-items: center;
    }
    .product-list__name {
        font-size: 18px;
    }
    .product-list__helper {
        font-size: 14px;
    }
    .product-list__price-wrapper {
        font-size: 14px;
    }
    .product-list__price {
        font-size: 18px;
    }
}